Sailclear-2022 - Bug #2621

Dashboard >pleasure & curse >in Arrival & Departure notification > count & pagination is not there.

06/09/2022 12:10 PM - Pravin J

Status: Closed Start date: 06/09/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Expected:- count & pagination should be there.

History

#1 - 06/23/2022 07:32 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/24/2022 10:18 AM - priyanka Sharma

- Status changed from Resolved to Closed
